{
  "checkpoint_path": "Illustrious/plantMilkModelSuite_coconut.safetensors",
  "checkpoint_name": "plantMilkModelSuite_coconut.safetensors",
  "base_positive": "masterpiece, best quality, very aesthetic, absurdres",
  "base_negative": ", low quality, worst quality, bad anatomy, bad hands, text, error, missing fingers, extra digit, fewer digits, cropped, jpeg artifacts, signature, watermark, username, blurry",
  "steps": 28,
  "cfg": 3.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}